מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

מ תקלדה
מ ימין ושמאל
שורה 3: שורה 3:
     overflow-x: auto;
     overflow-x: auto;
}
}
/* ‫הוקוס פוקוס כדי שהספאנים של הניקוד (ב[[מדיה ויקי:Edittools]] ייראו כמו קישורים מוגדלים, ובמעבר מעליהם שיגדלו כדי שניתן יהיה לזהות ביתר קלות את תווי הניקוד‬ */
/* ‫הוקוס פוקוס כדי שהספאנים של הניקוד (ב[[mediawiki:Edittools]] ייראו כמו קישורים מוגדלים, ובמעבר מעליהם שיגדלו כדי שניתן יהיה לזהות ביתר קלות את תווי הניקוד‬ */
span.nikud {
span.nikud {
     color: #002bb8;
     color: #002bb8;
שורה 385: שורה 385:
}
}


/* עיצוב ל[[מדיה ויקי:AlertProtected.js]] */
/* עיצוב ל[[mediawiki:AlertProtected.js]] */
table.plprotected {
table.plprotected {
     border: 1px solid #AFAFAF;
     border: 1px solid #AFAFAF;